* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

html {
    height: 100%;
    overflow-x: hidden
}

body {
    margin: 0;
    min-height: 100%;
    background-color: #fff;
    color: #333;
    display: block;
    padding-left: 0;
    font-family: Montserrat, sans-serif;
    font-size: 12px;
    line-height: 20px
}

img {
    max-width: 100%;
    vertical-align: middle;
    display: inline-block
}

html.w-mod-touch * {
    background-attachment: scroll !important
}

a:focus {
    outline: 0
}

.w-block {
    display: block
}

.w-inline-block {
    max-width: 100%;
    display: inline-block
}

.w-clearfix:before,
.w-clearfix:after {
    content: " ";
    display: table
}

.w-clearfix:after {
    clear: both
}

.w-hidden {
    display: none
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0
}

p {
    margin: 0
}

blockquote {
    margin: 0
}

ul,
ol {
    margin-top: 0;
    margin-bottom: 0
}

.w-list-unstyled {
    padding-left: 0;
    list-style: none
}

.w-embed:before,
.w-embed:after {
    content: " ";
    display: table
}

.w-embed:after {
    clear: both
}

.w-video {
    width: 100%;
    position: relative;
    padding: 0
}

.w-video iframe,
.w-video object,
.w-video embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}

fieldset {
    padding: 0;
    margin: 0;
    border: 0
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
    cursor: pointer;
}

.w-form {
    margin: 0 0 15px
}

.w-form-done {
    display: none;
    padding: 10px;
    background-color: #ddd
}

.w-form-fail {
    display: none;
    margin-top: 10px;
    padding: 10px;
    background-color: #ffdede
}

label {
    display: block;
    margin-bottom: 5px;
    font-weight: 700
}

.w-input,
.w-select {
    display: block;
    width: 100%;
    height: 38px;
    padding: 8px 12px;
    font-size: 14px;
    line-height: 1.428571429;
    color: #999;
    background-color: #fff;
    border: 1px solid #ccc
}

.w-input:-moz-placeholder,
.w-select:-moz-placeholder {
    color: #fff
}

.w-input::-moz-placeholder,
.w-select::-moz-placeholder {
    color: #fff;
    opacity: 1
}

.w-input:-ms-input-placeholder,
.w-select:-ms-input-placeholder {
    color: #fff
}

.w-input::-webkit-input-placeholder,
.w-select::-webkit-input-placeholder {
    color: #fff
}

.w-input:focus,
.w-select:focus {
    border-color: rgba(82, 168, 236, 0.8);
    outline: 0
}

.w-input[disabled],
.w-select[disabled],
.w-input[readonly],
.w-select[readonly],
fieldset[disabled] .w-input,
fieldset[disabled] .w-select {
    cursor: not-allowed;
    background-color: #eee
}

textarea.w-input,
textarea.w-select {
    height: auto
}

.w-select[multiple] {
    height: auto
}

.w-button {
    display: inline-block;
    padding: 12px;
    background-color: #000;
    color: #fff;
    border: 0;
    line-height: inherit
}

.w-form-label {
    display: inline-block;
    cursor: pointer;
    font-weight: 400;
    margin-bottom: 0
}

.w-checkbox,
.w-radio {
    display: block;
    padding-left: 20px
}

.w-checkbox:before,
.w-radio:before,
.w-checkbox:after,
.w-radio:after {
    content: " ";
    display: table
}

.w-checkbox:after,
.w-radio:after {
    clear: both
}

.w-checkbox-input,
.w-radio-input {
    margin: 4px 0 0;
    margin-top: 1px \9;
    line-height: normal;
    float: left;
    margin-left: -20px
}

.w-radio-input {
    margin-top: 3px
}

.w-container {
    margin-left: auto;
    margin-right: auto;
    max-width: 940px
}

.w-container:before,
.w-container:after {
    content: " ";
    display: table
}

.w-container:after {
    clear: both
}

.w-container .w-row {
    margin-left: -10px;
    margin-right: -10px
}

.w-row:before,
.w-row:after {
    content: " ";
    display: table
}

.w-row:after {
    clear: both
}

.w-row .w-row {
    margin-left: 0;
    margin-right: 0
}

.w-col {
    position: relative;
    float: left;
    width: 100%;
    min-height: 1px;
    padding-left: 10px;
    padding-right: 10px
}

.w-col .w-col {
    padding-left: 0;
    padding-right: 0
}

.w-col-1 {
    width: 8.3333333333333%
}

.w-col-2 {
    width: 16.666666666667%
}

.w-col-3 {
    width: 25%
}

.w-col-4 {
    width: 33.333333333333%
}

.w-col-5 {
    width: 41.666666666667%
}

.w-col-6 {
    width: 50%
}

.w-col-7 {
    width: 58.333333333333%
}

.w-col-8 {
    width: 66.666666666667%
}

.w-col-9 {
    width: 75%
}

.w-col-10 {
    width: 83.333333333333%
}

.w-col-11 {
    width: 91.666666666667%
}

.w-col-12 {
    width: 100%
}

.w-col-push-1 {
    left: 8.3333333333333%
}

.w-col-push-2 {
    left: 16.666666666667%
}

.w-col-push-3 {
    left: 25%
}

.w-col-push-4 {
    left: 33.333333333333%
}

.w-col-push-5 {
    left: 41.666666666667%
}

.w-col-push-6 {
    left: 50%
}

.w-col-push-7 {
    left: 58.333333333333%
}

.w-col-push-8 {
    left: 66.666666666667%
}

.w-col-push-9 {
    left: 75%
}

.w-col-push-10 {
    left: 83.333333333333%
}

.w-col-push-11 {
    left: 91.666666666667%
}

.w-col-pull-1 {
    right: 8.3333333333333%
}

.w-col-pull-2 {
    right: 16.666666666667%
}

.w-col-pull-3 {
    right: 25%
}

.w-col-pull-4 {
    right: 33.333333333333%
}

.w-col-pull-5 {
    right: 41.666666666667%
}

.w-col-pull-6 {
    right: 50%
}

.w-col-pull-7 {
    right: 58.333333333333%
}

.w-col-pull-8 {
    right: 66.666666666667%
}

.w-col-pull-9 {
    right: 75%
}

.w-col-pull-10 {
    right: 83.333333333333%
}

.w-col-pull-11 {
    right: 91.666666666667%
}

.w-col-offset-1 {
    margin-left: 8.3333333333333%
}

.w-col-offset-2 {
    margin-left: 16.666666666667%
}

.w-col-offset-3 {
    margin-left: 25%
}

.w-col-offset-4 {
    margin-left: 33.333333333333%
}

.w-col-offset-5 {
    margin-left: 41.666666666667%
}

.w-col-offset-6 {
    margin-left: 50%
}

.w-col-offset-7 {
    margin-left: 58.333333333333%
}

.w-col-offset-8 {
    margin-left: 66.666666666667%
}

.w-col-offset-9 {
    margin-left: 75%
}

.w-col-offset-10 {
    margin-left: 83.333333333333%
}

.w-col-offset-11 {
    margin-left: 91.666666666667%
}

.w-hidden-main {
    display: none !important
}

@media screen and (max-width: 991px) {
    .w-container {
        max-width: 728px
    }

    .w-hidden-main {
        display: inherit !important
    }

    .w-hidden-medium {
        display: none !important
    }

    .w-col-medium-1 {
        width: 8.3333333333333%
    }

    .w-col-medium-2 {
        width: 16.666666666667%
    }

    .w-col-medium-3 {
        width: 25%
    }

    .w-col-medium-4 {
        width: 33.333333333333%
    }

    .w-col-medium-5 {
        width: 41.666666666667%
    }

    .w-col-medium-6 {
        width: 50%
    }

    .w-col-medium-7 {
        width: 58.333333333333%
    }

    .w-col-medium-8 {
        width: 66.666666666667%
    }

    .w-col-medium-9 {
        width: 75%
    }

    .w-col-medium-10 {
        width: 83.333333333333%
    }

    .w-col-medium-11 {
        width: 91.666666666667%
    }

    .w-col-medium-12 {
        width: 100%
    }

    .w-col-medium-push-1 {
        left: 8.3333333333333%
    }

    .w-col-medium-push-2 {
        left: 16.666666666667%
    }

    .w-col-medium-push-3 {
        left: 25%
    }

    .w-col-medium-push-4 {
        left: 33.333333333333%
    }

    .w-col-medium-push-5 {
        left: 41.666666666667%
    }

    .w-col-medium-push-6 {
        left: 50%
    }

    .w-col-medium-push-7 {
        left: 58.333333333333%
    }

    .w-col-medium-push-8 {
        left: 66.666666666667%
    }

    .w-col-medium-push-9 {
        left: 75%
    }

    .w-col-medium-push-10 {
        left: 83.333333333333%
    }

    .w-col-medium-push-11 {
        left: 91.666666666667%
    }

    .w-col-medium-pull-1 {
        right: 8.3333333333333%
    }

    .w-col-medium-pull-2 {
        right: 16.666666666667%
    }

    .w-col-medium-pull-3 {
        right: 25%
    }

    .w-col-medium-pull-4 {
        right: 33.333333333333%
    }

    .w-col-medium-pull-5 {
        right: 41.666666666667%
    }

    .w-col-medium-pull-6 {
        right: 50%
    }

    .w-col-medium-pull-7 {
        right: 58.333333333333%
    }

    .w-col-medium-pull-8 {
        right: 66.666666666667%
    }

    .w-col-medium-pull-9 {
        right: 75%
    }

    .w-col-medium-pull-10 {
        right: 83.333333333333%
    }

    .w-col-medium-pull-11 {
        right: 91.666666666667%
    }

    .w-col-medium-offset-1 {
        margin-left: 8.3333333333333%
    }

    .w-col-medium-offset-2 {
        margin-left: 16.666666666667%
    }

    .w-col-medium-offset-3 {
        margin-left: 25%
    }

    .w-col-medium-offset-4 {
        margin-left: 33.333333333333%
    }

    .w-col-medium-offset-5 {
        margin-left: 41.666666666667%
    }

    .w-col-medium-offset-6 {
        margin-left: 50%
    }

    .w-col-medium-offset-7 {
        margin-left: 58.333333333333%
    }

    .w-col-medium-offset-8 {
        margin-left: 66.666666666667%
    }

    .w-col-medium-offset-9 {
        margin-left: 75%
    }

    .w-col-medium-offset-10 {
        margin-left: 83.333333333333%
    }

    .w-col-medium-offset-11 {
        margin-left: 91.666666666667%
    }

    .w-col-stack {
        width: 100%;
        left: auto;
        right: auto
    }
}

@media screen and (max-width: 767px) {
    .w-hidden-main {
        display: inherit !important
    }

    .w-hidden-medium {
        display: inherit !important
    }

    .w-hidden-small {
        display: none !important
    }

    .w-row,
    .w-container .w-row {
        margin-left: 0;
        margin-right: 0
    }

    .w-col {
        width: 100%;
        left: auto;
        right: auto
    }

    .w-col-small-1 {
        width: 8.3333333333333%
    }

    .w-col-small-2 {
        width: 16.666666666667%
    }

    .w-col-small-3 {
        width: 25%
    }

    .w-col-small-4 {
        width: 33.333333333333%
    }

    .w-col-small-5 {
        width: 41.666666666667%
    }

    .w-col-small-6 {
        width: 50%
    }

    .w-col-small-7 {
        width: 58.333333333333%
    }

    .w-col-small-8 {
        width: 66.666666666667%
    }

    .w-col-small-9 {
        width: 75%
    }

    .w-col-small-10 {
        width: 83.333333333333%
    }

    .w-col-small-11 {
        width: 91.666666666667%
    }

    .w-col-small-12 {
        width: 100%
    }

    .w-col-small-push-1 {
        left: 8.3333333333333%
    }

    .w-col-small-push-2 {
        left: 16.666666666667%
    }

    .w-col-small-push-3 {
        left: 25%
    }

    .w-col-small-push-4 {
        left: 33.333333333333%
    }

    .w-col-small-push-5 {
        left: 41.666666666667%
    }

    .w-col-small-push-6 {
        left: 50%
    }

    .w-col-small-push-7 {
        left: 58.333333333333%
    }

    .w-col-small-push-8 {
        left: 66.666666666667%
    }

    .w-col-small-push-9 {
        left: 75%
    }

    .w-col-small-push-10 {
        left: 83.333333333333%
    }

    .w-col-small-push-11 {
        left: 91.666666666667%
    }

    .w-col-small-pull-1 {
        right: 8.3333333333333%
    }

    .w-col-small-pull-2 {
        right: 16.666666666667%
    }

    .w-col-small-pull-3 {
        right: 25%
    }

    .w-col-small-pull-4 {
        right: 33.333333333333%
    }

    .w-col-small-pull-5 {
        right: 41.666666666667%
    }

    .w-col-small-pull-6 {
        right: 50%
    }

    .w-col-small-pull-7 {
        right: 58.333333333333%
    }

    .w-col-small-pull-8 {
        right: 66.666666666667%
    }

    .w-col-small-pull-9 {
        right: 75%
    }

    .w-col-small-pull-10 {
        right: 83.333333333333%
    }

    .w-col-small-pull-11 {
        right: 91.666666666667%
    }

    .w-col-small-offset-1 {
        margin-left: 8.3333333333333%
    }

    .w-col-small-offset-2 {
        margin-left: 16.666666666667%
    }

    .w-col-small-offset-3 {
        margin-left: 25%
    }

    .w-col-small-offset-4 {
        margin-left: 33.333333333333%
    }

    .w-col-small-offset-5 {
        margin-left: 41.666666666667%
    }

    .w-col-small-offset-6 {
        margin-left: 50%
    }

    .w-col-small-offset-7 {
        margin-left: 58.333333333333%
    }

    .w-col-small-offset-8 {
        margin-left: 66.666666666667%
    }

    .w-col-small-offset-9 {
        margin-left: 75%
    }

    .w-col-small-offset-10 {
        margin-left: 83.333333333333%
    }

    .w-col-small-offset-11 {
        margin-left: 91.666666666667%
    }
}

@media screen and (max-width: 479px) {
    .w-container {
        max-width: none
    }

    .w-hidden-main {
        display: inherit !important
    }

    .w-hidden-medium {
        display: inherit !important
    }

    .w-hidden-small {
        display: inherit !important
    }

    .w-hidden-tiny {
        display: none !important
    }

    .w-col {
        width: 100%
    }

    .w-col-tiny-1 {
        width: 8.3333333333333%
    }

    .w-col-tiny-2 {
        width: 16.666666666667%
    }

    .w-col-tiny-3 {
        width: 25%
    }

    .w-col-tiny-4 {
        width: 33.333333333333%
    }

    .w-col-tiny-5 {
        width: 41.666666666667%
    }

    .w-col-tiny-6 {
        width: 50%
    }

    .w-col-tiny-7 {
        width: 58.333333333333%
    }

    .w-col-tiny-8 {
        width: 66.666666666667%
    }

    .w-col-tiny-9 {
        width: 75%
    }

    .w-col-tiny-10 {
        width: 83.333333333333%
    }

    .w-col-tiny-11 {
        width: 91.666666666667%
    }

    .w-col-tiny-12 {
        width: 100%
    }

    .w-col-tiny-push-1 {
        left: 8.3333333333333%
    }

    .w-col-tiny-push-2 {
        left: 16.666666666667%
    }

    .w-col-tiny-push-3 {
        left: 25%
    }

    .w-col-tiny-push-4 {
        left: 33.333333333333%
    }

    .w-col-tiny-push-5 {
        left: 41.666666666667%
    }

    .w-col-tiny-push-6 {
        left: 50%
    }

    .w-col-tiny-push-7 {
        left: 58.333333333333%
    }

    .w-col-tiny-push-8 {
        left: 66.666666666667%
    }

    .w-col-tiny-push-9 {
        left: 75%
    }

    .w-col-tiny-push-10 {
        left: 83.333333333333%
    }

    .w-col-tiny-push-11 {
        left: 91.666666666667%
    }

    .w-col-tiny-pull-1 {
        right: 8.3333333333333%
    }

    .w-col-tiny-pull-2 {
        right: 16.666666666667%
    }

    .w-col-tiny-pull-3 {
        right: 25%
    }

    .w-col-tiny-pull-4 {
        right: 33.333333333333%
    }

    .w-col-tiny-pull-5 {
        right: 41.666666666667%
    }

    .w-col-tiny-pull-6 {
        right: 50%
    }

    .w-col-tiny-pull-7 {
        right: 58.333333333333%
    }

    .w-col-tiny-pull-8 {
        right: 66.666666666667%
    }

    .w-col-tiny-pull-9 {
        right: 75%
    }

    .w-col-tiny-pull-10 {
        right: 83.333333333333%
    }

    .w-col-tiny-pull-11 {
        right: 91.666666666667%
    }

    .w-col-tiny-offset-1 {
        margin-left: 8.3333333333333%
    }

    .w-col-tiny-offset-2 {
        margin-left: 16.666666666667%
    }

    .w-col-tiny-offset-3 {
        margin-left: 25%
    }

    .w-col-tiny-offset-4 {
        margin-left: 33.333333333333%
    }

    .w-col-tiny-offset-5 {
        margin-left: 41.666666666667%
    }

    .w-col-tiny-offset-6 {
        margin-left: 50%
    }

    .w-col-tiny-offset-7 {
        margin-left: 58.333333333333%
    }

    .w-col-tiny-offset-8 {
        margin-left: 66.666666666667%
    }

    .w-col-tiny-offset-9 {
        margin-left: 75%
    }

    .w-col-tiny-offset-10 {
        margin-left: 83.333333333333%
    }

    .w-col-tiny-offset-11 {
        margin-left: 91.666666666667%
    }
}

.w-widget {
    position: relative
}

.w-widget-map {
    width: 100%;
    height: 400px
}

.w-widget-map label {
    width: auto;
    display: inline
}

.w-widget-map img {
    max-width: inherit
}

.w-widget-map .gm-style-iw {
    width: 90% !important;
    height: auto !important;
    top: 7px !important;
    left: 6% !important;
    display: inline;
    text-align: center;
    overflow: hidden
}

.w-widget-map .gm-style-iw+div {
    display: none
}

.w-widget-twitter {
    overflow: hidden
}

.w-widget-gplus {
    overflow: hidden
}

.w-slider {
    position: relative;
    height: 300px;
    text-align: center;
    background: rgba(153, 153, 153, 0.5);
    clear: both;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);

}

.w-slider-mask {
    position: relative;
    display: block;
    overflow: hidden;
    z-index: 1;
    left: 0;
    right: 0;
    height: 100%;
    white-space: nowrap
}

.w-slide {
    position: relative;
    display: inline-block;
    vertical-align: top;
    width: 100%;
    height: 100%;
    white-space: normal;
    text-align: left
}

.w-slider-nav {
    position: absolute;
    z-index: 2;
    top: auto;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    padding-top: 10px;
    height: 40px;
    text-align: center;
}

.w-slider-nav.w-round>div {
    -webkit-border-radius: 100%;
    -webkit-background-clip: padding-box;
    -moz-border-radius: 100%;
    -moz-background-clip: padding;
    border-radius: 100%;
    background-clip: padding-box
}

.w-slider-nav.w-num>div {
    width: auto;
    height: auto;
    padding: .2em .5em;
    font-size: inherit;
    line-height: inherit
}

.w-slider-nav.w-shadow>div {
    -webkit-box-shadow: 0 0 3px rgba(51, 51, 51, 0.4);
    -moz-box-shadow: 0 0 3px rgba(51, 51, 51, 0.4);
    box-shadow: 0 0 3px rgba(51, 51, 51, 0.4)
}

.w-slider-nav-invert {
    color: #fff
}

.w-slider-nav-invert>div {
    background-color: rgba(34, 34, 34, 0.4)
}

.w-slider-nav-invert>div.w-active {
    background-color: #222
}

.w-slider-dot {
    position: relative;
    display: inline-block;
    width: 1em;
    height: 1em;
    background-color: rgba(255, 255, 255, 0.4);
    cursor: pointer;
    margin: 0 3px .5em;
    -webkit-transition: background-color 100ms, color 100ms;
    -moz-transition: background-color 100ms, color 100ms;
    -o-transition: background-color 100ms, color 100ms;
    transition: background-color 100ms, color 100ms
}

.w-slider-dot.w-active {
    background-color: #fff
}

.w-slider-arrow-left,
.w-slider-arrow-right {
    position: absolute;
    width: 80px;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    cursor: pointer;
    overflow: hidden;
    color: #fff;
    font-size: 40px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

.w-slider-arrow-left [class^="w-icon-"],
.w-slider-arrow-right [class^="w-icon-"],
.w-slider-arrow-left [class*=" w-icon-"],
.w-slider-arrow-right [class*=" w-icon-"] {
    position: absolute
}

.w-slider-arrow-left {
    z-index: 3;
    right: auto
}

.w-slider-arrow-right {
    z-index: 4;
    left: auto
}

.w-icon-slider-left,
.w-icon-slider-right {
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    width: 1em;
    height: 1em
}

.w-nav {
    position: relative;
    background: #BBB;
    z-index: 1000
}

.w-nav:before,
.w-nav:after {
    content: " ";
    display: table
}

.w-nav:after {
    clear: both
}

.w-nav-brand {
    position: relative;
    float: left;
    text-decoration: none;
    color: #222
}

.w-nav-link {
    position: relative;
    display: inline-block;
    vertical-align: top;
    text-decoration: none;
    color: #222;
    padding: 20px;
    text-align: left;
    margin-left: auto;
    margin-right: auto
}

.w-nav-link a:hover {
    color: #dc6c1f;
    text-decoration: none
}

.w-nav-link.w--current {
    color: #dc6c1f
}

.w-nav-menu {
    position: relative;
    float: right
}

.w--nav-menu-open {
    display: block !important;
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    background: #999;
    text-align: center;
    overflow: visible;
    min-width: 200px
}

.w--nav-link-open {
    display: block
}

.w-nav-overlay {
    position: absolute;
    overflow: hidden;
    display: none;
    top: 100%;
    left: 0;
    right: 0;
    width: 100%
}

.w-nav-overlay .w--nav-menu-open {
    top: 0
}

.w-nav[data-animation="over-left"] .w-nav-overlay {
    width: auto
}

.w-nav[data-animation="over-left"] .w-nav-overlay,
.w-nav[data-animation="over-left"] .w--nav-menu-open {
    right: auto;
    z-index: 1;
    top: 0
}

.w-nav[data-animation="over-right"] .w-nav-overlay {
    width: auto
}

.w-nav[data-animation="over-right"] .w-nav-overlay,
.w-nav[data-animation="over-right"] .w--nav-menu-open {
    left: auto;
    z-index: 1;
    top: 0
}

.w-nav-button {
    position: relative;
    float: right;
    padding: 18px;
    font-size: 24px;
    display: none;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

.w-nav-button.w--open {
    background-color: #999;
    color: #fff
}

.w-nav[data-collapse="all"] .w-nav-menu {
    display: none
}

.w-nav[data-collapse="all"] .w-nav-button {
    display: block
}

@media screen and (max-width: 991px) {
    .w-nav[data-collapse="medium"] .w-nav-menu {
        display: none
    }

    .w-nav[data-collapse="medium"] .w-nav-button {
        display: block
    }
}

@media screen and (max-width: 767px) {
    .w-nav[data-collapse="small"] .w-nav-menu {
        display: none
    }

    .w-nav[data-collapse="small"] .w-nav-button {
        display: block
    }

    .w-nav-brand {
        padding-left: 10px
    }
}

@media screen and (max-width: 479px) {
    .w-nav[data-collapse="tiny"] .w-nav-menu {
        display: none
    }

    .w-nav[data-collapse="tiny"] .w-nav-button {
        display: block
    }
}

.w-tabs {
    position: relative
}

.w-tabs:before,
.w-tabs:after {
    content: " ";
    display: table
}

.w-tabs:after {
    clear: both
}

.w-tab-menu {
    position: relative
}

.w-tab-link {
    position: relative;
    display: inline-block;
    vertical-align: top;
    text-decoration: none;
    padding: 8px 30px;
    text-align: left;
    cursor: pointer;
    background-color: #E8E8E8
}

.w-tab-link.w--current {
    background-color: #BCD3F3
}

.w-tab-content {
    position: relative;
    display: block;
    overflow: hidden
}

.w-tab-pane {
    position: relative;
    display: none
}

.w--tab-active {
    display: block
}

@media screen and (max-width: 479px) {
    .w-tab-link {
        display: block
    }
}

.w-ix-emptyfix:after {
    content: ""
}